<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  
  <url>
    <loc>https://h.cowbay.org/post/change-timezone-in-docker/</loc>
    <lastmod>2019-05-21T17:25:15+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/transfer-file-content-using-xclip-in-terminal/</loc>
    <lastmod>2019-05-17T12:18:54+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/inx-collect-detail-hardware-info/</loc>
    <lastmod>2019-04-23T15:28:56+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/log-all-bash-commands/</loc>
    <lastmod>2019-04-23T15:08:36+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/fix-zpool-device-busy-using-dmsetup/</loc>
    <lastmod>2019-04-01T15:56:27+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/transfer-cent62-using-rsync/</loc>
    <lastmod>2019-03-27T17:44:49+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/command_to_test_main_ssl/</loc>
    <lastmod>2019-03-20T11:42:47+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/install-timeshift-on-ubuntu1804/</loc>
    <lastmod>2019-03-11T14:02:30+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/install-ubuntu1804-on-dell-6ir-raid-controller/</loc>
    <lastmod>2019-01-16T16:17:05+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/ubuntu-1804-install-root-on-raid/</loc>
    <lastmod>2019-01-16T09:58:50+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/smartd-failed-to-start-in-freenas/</loc>
    <lastmod>2018-12-13T17:40:20+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/incredibly-slow-mdadm-rebuild/</loc>
    <lastmod>2018-12-12T11:10:22+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/create-portable-vim-environment/</loc>
    <lastmod>2018-12-07T15:19:47+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/synology-ds415-repair-cost/</loc>
    <lastmod>2018-12-04T10:25:19+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/10g-lab-using-proxmox-and-mellanox/</loc>
    <lastmod>2018-11-30T16:05:14+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/ansible-selectattr-filter/</loc>
    <lastmod>2018-11-29T11:22:28+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/ansible-selectattr/</loc>
    <lastmod>2018-11-27T16:50:53+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/change-preferred-language-in-firefox/</loc>
    <lastmod>2018-11-15T11:06:28+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/copy_role_in_pgsql/</loc>
    <lastmod>2018-11-12T09:48:12+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/weird-client-server-connection/</loc>
    <lastmod>2018-11-08T18:01:23+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/nice-du-report-tool-durep/</loc>
    <lastmod>2018-11-06T15:24:29+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/bookstack-docker/</loc>
    <lastmod>2018-11-06T14:57:14+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/enable-synology-public-ssh/</loc>
    <lastmod>2018-11-05T14:16:54+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/gallery/sammy93/</loc>
    <lastmod>2018-11-05T07:46:53+08:00</lastmod>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/10g/</loc>
    <lastmod>2018-11-30T16:05:14+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/ansible/</loc>
    <lastmod>2018-11-29T11:22:28+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/author/</loc>
    <priority>0</priority>
    <xhtml:link
                rel="alternate"
                hreflang="en"
                href="https://h.cowbay.org/en/author/"
                />
    <xhtml:link
                rel="alternate"
                hreflang="de"
                href="https://h.cowbay.org/de/author/"
                />
    <xhtml:link
                rel="alternate"
                hreflang="tw"
                href="https://h.cowbay.org/author/"
                />
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/backup/</loc>
    <lastmod>2019-03-11T14:02:30+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/bookstack/</loc>
    <lastmod>2018-11-06T14:57:14+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/bsd/</loc>
    <lastmod>2019-04-23T15:28:56+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/categories/</loc>
    <priority>0</priority>
    <xhtml:link
                rel="alternate"
                hreflang="en"
                href="https://h.cowbay.org/en/categories/"
                />
    <xhtml:link
                rel="alternate"
                hreflang="de"
                href="https://h.cowbay.org/de/categories/"
                />
    <xhtml:link
                rel="alternate"
                hreflang="tw"
                href="https://h.cowbay.org/categories/"
                />
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/centos/</loc>
    <lastmod>2019-03-27T17:44:49+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/docker/</loc>
    <lastmod>2019-05-21T17:25:15+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/du/</loc>
    <lastmod>2018-11-06T15:24:29+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/author/eric-chang/</loc>
    <lastmod>2019-05-21T17:25:15+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/firefox/</loc>
    <lastmod>2018-11-15T11:06:28+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/freenas/</loc>
    <lastmod>2018-12-13T17:40:20+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/gallery/</loc>
    <lastmod>2018-11-05T07:46:53+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/inventory/</loc>
    <lastmod>2019-04-23T15:28:56+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/linux/</loc>
    <lastmod>2019-05-17T12:18:54+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/categories/linux/</loc>
    <lastmod>2019-05-17T12:18:54+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/log/</loc>
    <lastmod>2019-04-23T15:08:36+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/</loc>
    <lastmod>2019-05-21T17:25:15+08:00</lastmod>
    <priority>0</priority>
    <xhtml:link
                rel="alternate"
                hreflang="en"
                href="https://h.cowbay.org/en/"
                />
    <xhtml:link
                rel="alternate"
                hreflang="de"
                href="https://h.cowbay.org/de/"
                />
    <xhtml:link
                rel="alternate"
                hreflang="tw"
                href="https://h.cowbay.org/"
                />
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/mdadm/</loc>
    <lastmod>2018-12-12T11:10:22+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/mellanox/</loc>
    <lastmod>2018-11-30T16:05:14+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/metabase/</loc>
    <lastmod>2018-11-15T11:06:28+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/nas/</loc>
    <lastmod>2018-12-04T10:25:19+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/post/</loc>
    <lastmod>2019-05-21T17:25:15+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/ps/</loc>
    <lastmod>2018-11-05T07:46:53+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/categories/ps/</loc>
    <lastmod>2018-11-05T07:46:53+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/psql/</loc>
    <lastmod>2018-11-12T09:48:12+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/raid/</loc>
    <lastmod>2019-01-16T09:58:50+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/ssh/</loc>
    <lastmod>2018-11-05T14:16:54+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/synology/</loc>
    <lastmod>2018-12-04T10:25:19+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/</loc>
    <lastmod>2018-11-30T16:05:14+08:00</lastmod>
    <priority>0</priority>
    <xhtml:link
                rel="alternate"
                hreflang="en"
                href="https://h.cowbay.org/en/tags/"
                />
    <xhtml:link
                rel="alternate"
                hreflang="de"
                href="https://h.cowbay.org/de/tags/"
                />
    <xhtml:link
                rel="alternate"
                hreflang="tw"
                href="https://h.cowbay.org/tags/"
                />
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/timezone/</loc>
    <lastmod>2019-05-21T17:25:15+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/ubuntu/</loc>
    <lastmod>2019-03-11T14:02:30+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/vim/</loc>
    <lastmod>2018-12-07T15:19:47+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/zfs/</loc>
    <lastmod>2019-04-01T15:56:27+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/%E7%9F%AD%E4%BB%8A/</loc>
    <lastmod>2018-11-05T07:46:53+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/categories/%E7%A2%8E%E5%BF%B5/</loc>
    <lastmod>2018-12-12T11:10:22+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/%E7%AD%86%E8%A8%98/</loc>
    <lastmod>2018-11-30T16:05:14+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/categories/%E7%AD%86%E8%A8%98/</loc>
    <lastmod>2019-05-21T17:25:15+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/tags/%E7%BE%A4%E6%9A%89/</loc>
    <lastmod>2018-12-04T10:25:19+08:00</lastmod>
    <priority>0</priority>
  </url>
  
  <url>
    <loc>https://h.cowbay.org/categories/%E7%BE%A4%E6%9A%89/</loc>
    <lastmod>2018-12-04T10:25:19+08:00</lastmod>
    <priority>0</priority>
  </url>
  
</urlset>